RubyGems Navigation menu

aws-sdk-comprehend 1.45.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.47.0 - July 28, 2021 (66,5 KB)
  2. 1.46.0 - March 31, 2021 (66,5 KB)
  3. 1.45.0 - March 11, 2021 (65,5 KB)
  4. 1.44.0 - March 10, 2021 (65 KB)
  5. 1.43.0 - February 02, 2021 (60 KB)
Zeige alle Versionen (50 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    a28f1dcbb59839eacb31428352c24697400d47bc863acbbb8ab0f1ab285f7a34

    Downloads insgesamt 41.608.295

    Für diese Version 482.106

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: